Geniatech Enjoy TV


Last Updated:

  1. szemo77

    szemo77 Well-Known Member

    Please don't use online update. You will se online version 20111027.181932, but img file is 2011.10.10 Geniatech don't update ftp download site for uboot check.

    Advertisement
  2. kgdteam

    kgdteam Member

    Update20111102.zip have changed and have taken the market.

    Market, Google licensed, and can not publish the firmware.

    Salu2.
  3. Punkored

    Punkored Well-Known Member

    So this new version 20111102 MARKET IS?.

    If not, nor bother to install it unless it repaired but the stereo (which matters little to me because I do not hear through headphones).

    I care more about market need and that can be updated online from the same ATV (among other things).
  4. stasik

    stasik Well-Known Member

    installed applications from android market. so market and stereo working fine.

    the only thing i noticed, now when u want to update, it does not state "online" and "sd", but just says "update"....
    Punkored likes this.
  5. Punkored

    Punkored Well-Known Member


    Thanks.


    On the ruling you said that you see or the annotation you've done on the system update from the section on privacy, this well done and mostly because of the online setup is giving them problems and to make something with a prefer to remove errors until it remedied.

    It is clear that it is normal to remove the SD because there is only that way and so one is called to update and about lol.

    We still have not tested this version, but will be installed shortly.
  6. gio965

    gio965 Well-Known Member

    Here it is...:)

    Attached Files:

  7. szemo77

    szemo77 Well-Known Member

    Interesting, this is not the latest version of the Market in new firmware, but the device is recognized by Google Market correctly.
    Someone know if Google staff add devices names manually or market gets the name of the device from connected box?

    Attached Files:

  8. kgdteam

    kgdteam Member

    These are my results of the new firmware update20111102.zip:

    - DTS Ok
    - Composite Ok
    - RCA Stereo Ok
    - Samba Network Ok
    - Streaming MKV Full 1080p DTS (18Gb) Perfectly for Samba and CIFS.
    - Market Ok
    - Youtube Ok

    You can say, that is no longer a Beta firmware.

    Salu2.
    Yocee likes this.
  9. Yocee

    Yocee Well-Known Member

    I Try this fw tomorrow!

    (not composite but component!)
  10. stasik

    stasik Well-Known Member

    could you please explain step by step, like to a moron, how to get to play video from samba??? please please please...

    i get as far as installed File Expert, search for samba, find samba, see file, click on video and select "video" nothing fappens. if i click and hold on file, then select "open with" -> video player, its open in browser and say it can not download.

    also if i open network, i can see the folder, click on it to get the green tick, go to video player but its empty.

    what do i need to do to make it working????:confused:
  11. Punkored

    Punkored Well-Known Member

    I have tested this new version 20111102 and here is my opinion.

    My opinion in short is bad.

    My slightly more widespread opinion is this:

    The only changes I've noticed in this version, is that now the wifi icon turns green cover, has a totally absurd market because 60% ​​of applications are not (basic applications such as youtube or google maps) and seems be updated now online (now fails to close).

    But on the contrary to my taste is something very, very imporant to me:

    YOUTUBE TO GIVE BACK TO PLAY THE SAME MISTAKES TO 80% OF VIDEOS.

    The error is that when playing a video, it gives an error that the application has been closed to unexpected youtube, to return to try again (so I can be all my life).

    For example, to lady gaga and open the video of ALEJANDRO or BAD ROMANCE, you will see what I say.

    This ruling it had all versions except the 20111028, this version was perfect.


    Now I have a dilemma, I deleted the update 20111028 and I would like to put it back, someone would have to climb this update?.

    I would appreciate greatly.


    20111102 UPDATING NO DOWN, MUCH LESS UPDATE.
  12. cupi1234

    cupi1234 Active Member

    HI! I udated yo this 2.3
    Everything is OK . works well , android market is working , wifi connection is more stable then with previous versions (with previous versions my wifi connection lost every 2-3 hours) .I instaleed this new firmware 2 days ago . Until now I find a single bug , the browser is laggy.
    The built in videoplayer plays every movie that I'm trying to play , various formats:ISO ,mkv ,avi ,m2ts ...
    All plays fine with display resolution 1080i. My LCD does not support 1080p resolution.


    p.s I don' t se this new update , now nedd to try this ...
  13. cupi1234

    cupi1234 Active Member

    Punkored likes this.
  14. Yocee

    Yocee Well-Known Member

  15. gboijhpok

    gboijhpok Well-Known Member

    you have to change the file name to update.img, then copy it to SD card and do update
  16. nath-

    nath- New Member

    I update to 20111102 verison, play youtube HD video without any problem, my youtube is Youtube 2.2.16 verison,.:D
    Dual_HD likes this.
  17. Punkored

    Punkored Well-Known Member


    It's just that I also do well this application, what happens is that all non-breeding videos, jumps a mistake and use the same version as you, I've even tried different versions with up to 7 mistakes in the same percentage of videos.

    Not a problem with the YouTube application (this also happens on the website) is a software problem or firmware 20111102 (good is all Geniatech firmware version with the exception of 20111028).

    Install that version and see if any VIDEO LOOK GIVES ANY PROBLEM.

    Video No problems with that version gives my friend.

    Besides, I said see what I say with youtube.apk search the singer (for example), lady gaga and try running or videos of Alejandro and Bad Romance.

    There are other singers is that it is impossible to play because all your videos are closing application error.

    And again, this happens to me all Geniatech version with the exception only of the 20111028 version is that if the only work 100 x 100 hundred of the videos.

    However, you can upload your YouTube.apk you mentioned that you use?.

    Thank you.
  18. next121

    next121 Well-Known Member

    New version seems more stable, good to have the market back at least.

    Still a lot of apps that don't work with ethernet only WiFi.

    Also if anyone has figured out how on earth the "network" app works please let us know. You can click on network shares and give them a tick mark but that's all it seems to do, nothing appears in the video player which is a separate app.
    Dual_HD likes this.
  19. gio965

    gio965 Well-Known Member

    Hi HT1, jboijhpok and Punkored, returning to our last discussion, I ask you (if you can), to try to install the 20110804 release so that, I will be sure 100% (tested), that after downgrade from 2.3.4 to 2.2.5, I will be able to install again, not only the 20110909 but also previous firmware (20110804).
    I've these doubts because, it happens that with other four firmwares, all 2.2.5 release (20110408, 20110512, 20110517, 20110601), antecedent to my uboot (20110621), I'm not able to install them.

    Geniatech link is down, so I uploaded my 20110804 firmware to mediafire:update20110804.zip

    Thanks a lot...:)
  20. Punkored

    Punkored Well-Known Member


    Forgive me, but google translator I have not understood.

    I speak Spanish and I'm Spanish, I have no idea pajolera English and do not want to learn English.

    I use the google translator and it is, but if I speak I speak bad or evil, then google can not translate well, which has its faults sel google translator if you speak well.

    The thing is that if you ask me teste that version up and down, I told you I do not do that, I pass and I just want 2.2 and 2.3

    That in theory if you update the uboot has recently come out, you can get on and off version, as long as update.zip to update.img popularity

    If you mean something else, I would not have heard me because the Google translation has been very bad on my screen.
  21. Yocee

    Yocee Well-Known Member

    i got this message everytime when i try upgrading, two different update.zip :
    [​IMG]
    A k
  22. gio965

    gio965 Well-Known Member

    Probably my English is not perfect, and google translator makes the rest...
    I asked you (if you want to do this test), to return to 2.2 SPI and try to install the 20110804 release (my favourite one)...
    I'm afraid that after the upgrade from 2.2 to 2.3 then I can't return (if unsatisfied) backwards.
    I hope to have been more clear...
  23. Yocee

    Yocee Well-Known Member

    where i find 2.2. spi?
  24. gio965

    gio965 Well-Known Member

    Hi Yocee, looking at the picture and error message (write_raw_image...logo.img), I seem that you are trying to update to a 2.3 firmware release...isn't it? But you haven't already update your SPI.
    Which firmware do you want to install?

Share This Page